Gets the Permissions for this location.

​

Responses

  • application/json
Request Example for get/v1/permissions
curl https://apiint.api.parpos.com/settings/v1/permissions \
  --header 'parpos-access-token: YOUR_SECRET_TOKEN' \
  --header 'parpos-location-token: YOUR_SECRET_TOKEN'
Success
{
  "Data": [
    {
      "IsActive": true,
      "PermissionUniqueId": "96c0a696-319c-4b4c-8e6f-7102d0c48cb1",
      "Name": "ViewReports",
      "Id": 0
    },
    {
      "IsActive": true,
      "PermissionUniqueId": "f7cd0838-f6ee-4dd0-bcf2-13d530f7fc15",
      "Name": "EditSettings",
      "Id": 0
    }
  ]
}